body {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url("pink.jpg");
	background-repeat:repeat-y;
}
a {
	color:#FF0066;
	text-decoration:none;
}
a:hover {  
	color: #333333; 
}
image {
	border:none;
}
/* logo secession */
div.logo {
	float:left;
	position:absolute;
	left:0px;
	top:45px;
	width:25px;
}
div.logo a {
 	background-image:  url(secession.png);
    display:block;
    height:94px;
    width:25px;
	text-indent:-9999px;
}

/* navigation */
div.navigation {
	background-color: #ff0066;
	height:45px;
	/*overflow: hidden;*/
	width: 100%;
	min-width: 900px;
}
.menu {
	min-width:900px;
	font-size: 12px;
	text-align: right;
	padding: 4px 15px 0px 0px;
}
.menu a {
	color:#FFF;
	text-decoration:none;
	padding-left: 15px;
	line-height:18px;
}
.menu a:hover {
	color:#000;
}

/* subnavigation */
div.subnavigation {
	overflow: hidden;
	width: 100%;
	min-width: 900px;
}
div.left {
	float: left;
	margin: 20px 15px 0px 40px;
	display: inline;
}
div.left span {
	margin-right: 15px;
}
div.right {
	margin: 20px 15px 0px 15px;
	float: right;
	display: inline;
}
div.right span {
	margin-left: 60px;
}
/* subnav ausstellungen fusszeile ;*/
div.fuss {
	width: 100%;
}
div.exhibit {
	float: left;
}
div.program {
	float: right;
}
/* social networks*/
.socialnetworks {
	text-align:right;
}
/* grid */
.grid_1 { width:60px; }
.grid_2 { width:140px; }
/* art/review */
.grid_3 { width:220px; font-size: 11px; height:220px;}
.grid_4 { width:300px; }
.grid_5 { width:380px;}
.grid_6 { width:460px; }
.grid_7 { width:540px; }
.grid_8 { width:620px; }
.grid_9 { width:700px; }
.grid_10 { width:780px; }
.grid_11 { width:860px; }
.grid_12 { width:940px; }

.grid_20 { width:20%; }
.grid_40 { width:40%; }
.grid_100 { width:100%; }

.column { 
	margin: 0 15px 0 0;
	overflow: hidden;
	float: left;
	display: inline; /* ie6 double-margin bug fix */
}
.row { /* clear the interior contents with overflow:hidden hack */
	width: 95%;
	margin: 20px 15px 45px 40px;
	overflow: hidden;
}
div.aktuell {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}
/* von der alten version geerbt */
.photo { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height:18px;
}
.foto { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height:18px;
}
.up {
	text-transform: uppercase;
}
.small { 
	font-size: 11px; 
	text-decoration: none;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.strich {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
div.img {
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* von der alten version geerbt- kuenstlervereinigung */
.www {  
	font-family: Arial, Helvetica, sans-serif; 	
	font-size: 10px; 
	font-weight: bold;
}
/* von der alten version geerbt- formulareingabe */
.ein {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #0F1113;
}
.in {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #0F1113; 
	width: 260px
}
/* beethovenfries */
.synopsis0 {
	float:left; 
	width:385px; 
	margin-right: 15px; 
	margin-bottom: 15px;
}
.synopsis2 {
	float:left; 
	width:251px; 
	margin-right: 15px; 
	margin-bottom: 15px;
}
/* freunde - join now */
.join {
	font-size:24px;
}
.gabe {
	float: left;
	margin: 0px;
	padding-bottom:20px;
	padding-right:20px;
	padding-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.markieren {
	background-color: #dbdbdb;
}
/* blaettern in katalogen */
a.katalog {
	color:#000000;}
a.katalog:hover {
	color:#000000;}	
a.katalog, a.katalog:focus {
   outline: 0;
}	